RubyGems Navigation menu

simple_mapnik 0.1.2

Simple FFI wrapper for Mapnik

Versiones:

  1. 0.1.2 - September 08, 2016 (700 KB)
  2. 0.1.1 - September 08, 2016 (700 KB)
  3. 0.1.0 - August 30, 2016 (700 KB)
  4. 0.0.9 - May 19, 2016 (700 KB)
  5. 0.0.8 - May 19, 2016 (700 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (5):

  • bundler ~> 1.12
  • ffi ~> 1.9.0
  • nokogiri >= 0
  • rake >= 0
  • rubyzip ~> 1.2.0
  • dependencias de Development (5):

    Propietarios:

    Autores:

    • Eliot Jordan

    SHA 256 checksum:

    781abc5ba049183312d3bd2a77ce0881d4ca03cea5b16f0bf558de511902a391

    Total de descargas 13.635

    Para esta versión 1.410

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: